<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/estilos.css">
    <title>Primer Ejercicio</title>
</head>
<body>
    <h1>Bienvenidos a SASS</h1>
    <footer>
        <h4>Sitio Web Desarrollado con <a href="#">SASS</a></h4>
    </footer>
</body>
</html>